Security Fixes for Adobe Reader, Acrobat

In addition to the fixes released yesterday for its Flash Player, Adobe also released updated versions of its Reader and Acrobat software for Windows and Mac OS X systems.  According to the Adobe Security Bulletin [APSB12-16], the new versions address 20 identified security vulnerabilities; the affected software versions are:

  • Adobe Reader X (10.1.3) and earlier 10.x versions for Windows and Macintosh
  • Adobe Reader 9.5.1 and earlier 9.x versions for Windows and Macintosh
  • Adobe Acrobat X (10.1.3) and earlier 10.x versions for Windows and Macintosh
  • Adobe Acrobat 9.5.1 and earlier 9.x versions for Windows and Macintosh

Users running Reader X or Acrobat X should upgrade to version 10.1.4; those running Reader or Acrobat 9.5.1 should upgrade to version 9.5.2.

You can obtain the new versions via the update mechanism built into the software.  This is set by default to check for updates periodically; you can force a check by selecting Help/Check for Updates from the menu.

Alternatively, you can get the updater for the new Windows version here, and for the Mac version here.  Direct links for the Acrobat updates are in the Security Bulletin.

Like Flash Player, Reader is widely installed across different platforms, and is therefore an attractive attack target.  I recommend that you update your systems promptly.

Comments are closed.

%d bloggers like this: